#
# CP2077 interface font pack.
#
{
	stdenv,
	fetchFromGitHub
}:
stdenv.mkDerivation rec {
  pname = "cyberpunk-fonts";
  version = "0.1.0";

  src = ./.;

  installPhase = ''
  	mkdir -p $out/share/fonts/truetype
    cp $src/*.ttf $out/share/fonts/truetype/
  '';
}
